Carts & CheckoutCarts
Upload cart payment receipt
POST
/v1/carts/{cartToken}/payment-receiptUpload cart payment receipt. A successful request returns HTTP 200 with the documented response body.
Path Parameters
cartToken*string
Opaque token identifying the cart.
Header Parameters
x-Store-Domain*string
Store slug or configured domain that selects the store context at the central Storefront gateway.
Length
1 <= length <= 253Request Body
multipart/form-data
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/v1/carts/replace_with_the_issued_token/payment-receipt" \ -H "x-Store-Domain: my-store" \ -F file="@./comprobante-pago.pdf"{ "id": "7204558912004325301", "url": "https://example.com/resource"}